.advImg {
    width: 100%;
    height: 0;
    padding-bottom: 73%;
    background: var(--Green10);
}

.adviserContent {
    padding: 20px
}

.AdviserSingleHero .hitImage {
    padding-bottom: 0;
    height: 100%;
    height: 568px;
}

.breadCrumb {
    color: var(--GreenTxt)
}

.AdviserSingleHero .breadCrumb {
    font-weight: 600
}

.single-adviser .paragraph p+h1,
.single-adviser .paragraph p+h2,
.single-adviser .paragraph p+h3 {
    margin-top: 80px;
}

.advWrapper {
    height: 100%;
}

.advWrapper:hover {
    box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;
}

.facetSelection {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-start;
}

.facetwp-facet-reset {
    margin-bottom: 0 !important;
    margin-top: 30px;
    margin-left: 30px;
}

@media screen and (min-width:1400px) {

    .AdviserSingleHero .hitImage {
        max-height: 568px;
    }
}

.infoItem {
    margin-bottom: 20px;
}

.infoItem:last-child {
    margin-bottom: 0
}

.infoItem a {
    margin-bottom: 0 !important
}

.arItem {
    margin-bottom: 40px;
    padding-bottom: 35px;
    border-bottom: 1px solid #95A3A5;
}

.arItem:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

.paragraph .arItem h3 {
    margin-bottom: 15px
}


.AdviserSingleHero .halfImageTextRow {
    align-items: stretch;
}

@media screen and (max-width:767px) {
    .AdviserSingleHero .hitImage {
        padding-bottom: 100%
    }

    .AdviserSingleHero.mBot80 {
        margin-bottom: 80px
    }
}